package main

import (
	"context"

	"git.3crabs.ru/VLADIMIR/butler/internal/modules/messenger/telegram"
	"git.3crabs.ru/VLADIMIR/butler/internal/services/listener"
)

func main() {
	messengerTelegram := telegram.NewMessengerTelegram()
	listenerService := listener.NewListener(messengerTelegram)
	ctx := context.Background()
	listenerService.Run(ctx)
}
